require "watir"
require "watir-webdriver"
require "ostruct"
require 'json'
require 'pathname'

module Targetmy
  def self.root
    Pathname.new(File.expand_path('../..',__FILE__))
  end
end

require "targetmy/version"
require "targetmy/robot"
require "targetmy/config"
require "targetmy/exceptions"
require "targetmy/config/site/teaser"
require "targetmy/config/site/mobile"