module Targetmy

  class Error < Exception
  end

  class MissingRequiredKey < Error
    def initialize(key)
      super("Missing required key: #{key}")
    end
  end

  class MissingRequiredKeys < Error
    def initialize
      super("Missing required keys")
    end
  end

  class UnsupportedKey < Error
    def initialize(key)
      super("Unsupported key : #{key}")
    end
  end

end